@charset "utf-8";

/* new product list */
.oneLine { height:16px;line-height:15px;overflow:hidden; }
.twoLine { margin-bottom:8px;line-height:15px;overflow:hidden; }
.twoLine_b { margin-bottom:8px;line-height:16px;overflow:hidden; }
.twoLine_s { height:27px;line-height:14px;overflow:hidden; }
.threeLine { margin-bottom:8px;line-height:15px;overflow:hidden;}
.fourthLine { height:64px;line-height:15px;overflow:hidden; }
.fiveLine { height:80px;line-height:15px;overflow:hidden; }

/* ========= common ======== */
div.mark { height:12px;color:#333333;font-size:11px;padding-bottom:3px; }
div.mark img { margin-right:4px; }
div.mark strong {padding-right:7px;background:url('http://image.mujikorea.net/common/product/arr_sale.gif') no-repeat 100% 0px;}
div.mark .avenuel { position:absolute; z-index:100; top:0; left:0;}

div.produnit div.photo_zone {margin-bottom:5px;}

div.produnit div.preview { clear:both;overflow:hidden;height:13px;margin:0;padding:0; }
div.produnit div.preview img { margin-right:1px; }

/*div.produnit div.ico_smartPick { clear:both; margin-top:-22px; width:100%; height:22px; text-align:right;}*/

div.produnit div.contents {margin-bottom:2px;}
div.produnit div.contents a,
div.produnit div.contents a:link,
div.produnit div.contents a:visited {color:#333;}
div.produnit div.contents a:hover, div.produnit div.contents a:focus  { text-decoration:none;color:#7f0019; } /* 201303 통합테스트2차 수정 ID_210 */
div.produnit div.contents p { font-size:12px; }
div.produnit div.contents strong { font-size:12px;font-weight:normal;letter-spacing:-1px; }
div.produnit div.contents span { color:#7f0019; }
div.produnit div.contents p.tit_text { font-size:14px;font-weight:bold;letter-spacing:-1px;}
div.produnit div.contents p.tit_text strong { font-size:14px;}
div.produnit div.contents p.con_info { padding-top:12px;color:#808080;line-height:18px;letter-spacing:-1px;}
div.produnit div.contents p.txt_product {line-height:14px;padding-bottom:2px;}

div.produnit div.price { margin-bottom:5px;font-size:11px;line-height:130%; }
/*
:root div.produnit div.price { margin-bottom:7px;line-height:140%; }
:root div.produnit div.p_lnone { margin-bottom:4px; }
201303 삭제 */
div.produnit div.price del { color:#666;font-size:11px;text-decoration:line-through; }/* 2013-04-10 명도 수정 */
div.produnit div.price del.line_block{ display:block;line-height:120%;}
div.produnit div.price strong { color:#7f0019;font-weight:bold;font-size:12px; }
div.produnit div.price strong.n_tColor { color:#333;font-size:11px; }
div.produnit div.price span { color:#7f0019;font-size:12px;}
div.produnit div.price span.txt_period {color:#999;font-size:11px;}
div.produnit div.price span.n_tColor { color:#333;font-size:12px;}
div.produnit div.price span.n_tColor strong { color:#333;font-size:12px;}

div.produnit div.point { margin-bottom:6px; }
/*
:root div.produnit div.point { margin-bottom:7px; }
201303 삭제 */
div.produnit div.point span { color:#595959;font-size:11px;margin-right:3px; }
div.produnit div.point img { vertical-align:middle;margin:-1px 2px 0 0; }

div.produnit div.code { margin:0;color:#808080; }
div.produnit div.btn_choice a img {margin-top:10px;}

div.produnit div.icon { margin-bottom:3px; }
/*
:root div.produnit div.icon {  margin-bottom:4px; }
201303 삭제 */
div.produnit div.icon img { vertical-align:middle;margin:0 -1px 3px 0; }

div.produnit div.small_image ul.small_image_list li img { border:1px solid #ccc; }
div.produnit div.small_image ul.small_image_list li img.on { border-color:#7f0019; }
div.produnit div.small_image ul.small_image_list li a:focus img { border-color:#7f0019; } /* 201303 통합테스트2차 추가 ID_210 */

/* 400x400 *//*20101011*/
div.prd_400h { overflow:hidden;width:670px;/**width:655px; */} /* 201303 수정 */
div.prd_400h div.photo_zone { float:left;width:400px; }
div.prd_400h div.photo_zone img { width:400px;height:400px; }
div.prd_400h div.info_zone { float:right;width:225px;color:#6a6a6a;font-size:12px;}
div.prd_400h div.small_image {float:right;width:225px;}
div.prd_400h div.small_image ul.small_image_list { overflow:hidden;width:225px;min-height:560px; }
div.prd_400h div.small_image ul.small_image_list li { overflow:hidden;float:left; height:95px;padding:0 0 15px 15px; }
div.prd_400h div.small_image ul.small_image_list li img { width:95px;height:95px; }

/* 190x100 s *//*20100930*/
div.prd_190s { overflow:hidden;width:760px; }
div.prd_190s div.photo_zone { float:left; position:relative; width:190px; margin-right:20px; z-index:3; }
div.prd_190s div.photo_zone img { width:188px;height:98px; border:1px solid #cccccc; }
div.prd_190s div.info_zone { float:left;width:364px; height:100px; padding-right:15px; border-right:1px solid #efefef; }
div.prd_190s div.info_zone p.twoLine_b { margin:16px 0 0 0; }
div.prd_190s div.info_zone p.twoLine_b a strong { color:#333333; }
div.prd_190s div.info_zone p.twoLine_b a:hover strong { color:#7f0019; }
div.prd_190s div.info_zone p.con_info { padding-top:0; }
div.prd_190s div.info_zone p.twoLine { height:62px; }

div.prd_190s div.situation_zone { float:right;width:155px; text-align:center; padding:10px 0 0 15px; }
div.prd_190s div.situation_zone p.icon { margin-bottom:11px; text-align:left; }
div.prd_190s div.situation_zone p { margin-bottom:12px; text-align:left; }
div.prd_190s div.situation_zone strong { font-weight:bold;}

/* 130x130 s *//*20100930*/
div.prd_130s { overflow:hidden;width:270px; }
div.prd_130s div.photo_zone { float:left;position:relative;width:130px;z-index:3; }
div.prd_130s div.photo_zone img { width:130px;height:130px; }
div.prd_130s div.photo_zone span.numbering{ position:absolute;left:0;top:0;z-index:5; }
div.prd_130s div.photo_zone span.numbering img{ width:30px;height:30px; }
div.prd_130s div.info_zone { float:right;width:135px; }

/* 95x95 s *//*20100930*/
div.prd_95s { overflow:hidden;width:760px; }
div.prd_95s div.photo_zone { float:left;position:relative;width:105px;z-index:3; }
div.prd_95s div.photo_zone img { width:95px;height:95px; }
div.prd_95s div.photo_zone span.numbering{ position:absolute;left:0;top:0;z-index:5; }
div.prd_95s div.photo_zone span.numbering img{ width:30px;height:30px; }
div.prd_95s div.info_zone { float:left;width:525px; }
div.prd_95s div.price_zone { float:right;width:120px;text-align:right;padding-top:37px; }
div.prd_95s div.two_price { padding-top:13px;}
div.prd_95s div.price_zone strong {font-size:14px;font-weight:bold;}
div.prd_95s div.price_zone strong.other {font-size:12px;font-weight:bold;}
div.prd_95s div.price_zone p.other_txt { font-size:11px;margin:0;padding:1px 0 0;line-height:100%;}
div.prd_95s div.price_zone p.other_txt strong { font-size:11px;font-weight:bold;}

/* 60x60 h_1 *//*20100930*/
div.prd_60h_1 { overflow:hidden;width:160px;text-align:left; }
div.prd_60h_1 div.photo_zone { float:left;width:60px; }
div.prd_60h_1 div.photo_zone img { width:60px;height:60px; }
div.prd_60h_1 div.info_zone { float:right;width:95px;}
div.prd_60h_1_1 {width:450px;}
div.prd_60h_1 div.info_zone_02 { float:left;width:380px;margin-left:10px;}

/* 60x60 h_2 *//*20100930*/
div.prd_60h_2 { overflow:hidden;width:370px;text-align:left; }
div.prd_60h_2 div.photo_zone { float:left;width:60px; }
div.prd_60h_2 div.photo_zone img { width:60px;height:60px; }
div.prd_60h_2 div.info_zone { float:right;width:305px;}

/* 400x400 v *//*20101004*/
div.prd_400v { overflow:hidden;width:460px; }
div.prd_400v div.photo_zone {width:400px;padding:0 30px 15px;}
div.prd_400v div.photo_zone img { width:400px;height:400px; }
div.prd_400v div.small_image {position:relative;top:-4px;width:460px;text-align:center;}
div.prd_400v div.small_image ul.small_image_list {text-align:center;}
div.prd_400v div.small_image ul.small_image_list li {overflow:hidden;display:inline;margin:0 2px 6px 4px;}
div.prd_400v div.small_image ul.small_image_list li a {display:inline-block;}
/*
:root div.prd_400v div.small_image ul.small_image_list li {display:inline-block;margin:0 2px 6px 4px;}
:root div.prd_400v div.small_image ul.small_image_list li a {display:inline;margin:0;}
201303 삭제 */
div.prd_400v div.small_image ul.small_image_list li.first {margin:0 2px 6px 0;}

/* 200x200 v *//*20100930*/
div.prd_200v { overflow:hidden;width:200px; }
div.prd_200v div.photo_zone { position:relative;z-index:3; }
div.prd_200v div.photo_zone img { width:200px;height:200px; }
div.prd_200v div.photo_zone span.numbering{ position:absolute;left:0;top:0;z-index:5; }
div.prd_200v div.photo_zone span.numbering img{ width:50px;height:50px; }
div.prd_200v div.photo_zone span.numbering img.img_s { width:39px;height:39px; }

/* 170x170 v *//*20100930*/
div.prd_170v { overflow:hidden;width:170px; }
div.prd_170v div.photo_zone img { width:170px;height:170px; }

/* 130x130 v *//*20100930*/
div.prd_130v { overflow:hidden;width:136px; }
div.prd_130v div.photo_zone { position:relative;z-index:3; }
div.prd_130v div.photo_zone img { width:130px;height:130px; }
div.prd_130v div.photo_zone span.numbering{ position:absolute;left:0;top:0;z-index:5; }
div.prd_130v div.photo_zone span.numbering img{ width:30px;height:30px; }
/* 130x130 v-1 *//*20101018*/
div.prd_130v_1 { overflow:hidden;width:135px; }
div.prd_130v_1 div.photo_zone img { width:130px;height:130px; }

/* 95x95 v *//*20100930*/
div.prd_95v { overflow:hidden;width:95px; }
div.prd_95v div.photo_zone { overflow:hidden; }
div.prd_95v div.photo_zone img { width:95px;height:95px; }

